- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mysqlpp::ReportDataTruncationOption Class Reference

Set reporting of data truncation errors. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::ReportDataTruncationOption:

[legend]
Collaboration diagram for mysqlpp::ReportDataTruncationOption:

[legend]
List of all members.

## Detailed Description

Set reporting of data truncation errors.

The documentation for this class was generated from the following file:

- options.h